# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/six-1.13.0-python_3.7-on-linux_64, last modified Fri Nov  8 22:10:50 2019
# ------------------------------------------------

package:
    name: six
    version: 1.13.0
source:
    sha256: 30f610279e8b2578cab6db20741130331735c781b56053c59c4076da27f06b66
    url: https://pypi.io/packages/source/s/six/six-1.13.0.tar.gz
build:
    number: '0'
    script: /tmp/build/80754af9/six_1573251170211/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/bin/python
        -m pip install --no-deps --ignore-installed .
    string: py37_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.10.16 0
        - certifi 2019.9.11 py37_0
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1d h7b6447c_3
        - pip 19.3.1 py37_0
        - python 3.7.5 h0371630_0
        - readline 7.0 h7b6447c_5
        - setuptools 41.6.0 py37_0
        - sqlite 3.30.1 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.6 py37_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h7b6447c_3
    run:
        - python >=3.7,<3.8.0a0
test:
    imports:
        - six
about:
    description: 'Six provides simple utilities for wrapping over differences between

        Python 2 and Python 3. It is intended to support codebases that work on

        both Python 2 and 3 without modification. six consists of only one Python

        file, so it is painless to copy into a project.

        '
    dev_url: https://github.com/benjaminp/six
    doc_url: http://pythonhosted.org/six/
    home: http://pypi.python.org/pypi/six/
    license: MIT
    license_family: MIT
    license_file: LICENSE
    summary: Python 2 and 3 compatibility utilities
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - msarahan
        - ocefpaf
